#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 modern-uri
version:              0.3.4.4
visibility:           public
id:                   modern-uri-0.3.4.4-GtOHrfQJ7fNGMHZxz8lhBX
key:                  modern-uri-0.3.4.4-GtOHrfQJ7fNGMHZxz8lhBX
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/modern-uri
synopsis:             Modern library for working with URIs
description:          Modern library for working with URIs.
category:             Text
abi:                  c34b3959f6438f376b1cea02839b79c2
exposed:              True
exposed-modules:      Text.URI Text.URI.Lens Text.URI.QQ
hidden-modules:
    Text.URI.Parser.ByteString Text.URI.Parser.Text
    Text.URI.Parser.Text.Utils Text.URI.Render Text.URI.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.4.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/modern-uri-0.3.4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-modern-uri
hs-libraries:         HSmodern-uri-0.3.4.4-GtOHrfQJ7fNGMHZxz8lhBX
depends:
    QuickCheck-2.14.2-50g6nvTiNE5CM6werdwjjj base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd deepseq-1.4.5.0
    exceptions-0.10.4 megaparsec-9.2.1-9arsTJVJ3Xb56Lt2DjRRKS mtl-2.2.2
    profunctors-5.6.2-L3dueFzOmxp3FTRukUBnF8
    reflection-2.1.6-8rMYnTg9fV7Ei2C3eumZ1Q
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR template-haskell-2.17.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-modern-uri/html/modern-uri.haddock
haddock-html:         /usr/share/doc/haskell-modern-uri/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

